@charset "utf-8";
.modalOverlay {
  position: fixed;
  z-index: 5555;
  padding: 20px;
  width: 100%;
  background-color: #000;
}
.modalBox {
  position: absolute;
  z-index: 9999;
  max-width: 560px;
  color: #3b4250;
}
.modalBox .modalClose {
  display: block;
  margin: 0 0 0 auto;
  width: 55px;
  height: 55px;
  background-color: #be0000;
  background-image: url(/img/top/modal/close.png);
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.modalBox .modalBoxInner {
  padding: 20px;
  max-width: 560px;
  -webkit-border-radius: 10px 0 10px 10px;
  -moz-border-radius: 10px 0 10px 10px;
  border-radius: 10px 0 10px 10px;
  background-color: #fff;
  -ms-border-radius: 10px 0 10px 10px;
}
.modalBox .modalHeading01, .modalBox .modalHeading02 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -ms-border-radius: 3px;
}
.modalBox .modalHeading01 {
  padding: 8px;
  background-color: #f2f2f2;
  text-align: center;
  font-weight: bold;
  font-size: 150%;
  line-height: 1;
}
.modalBox .modalHeading02 {
  padding: 7px;
  background-color: #f2cccc;
  color: #be0000;
  text-align: center;
  font-weight: bold;
  font-size: 150%;
  font-size: 24px;
  line-height: 1;
}
.modalBox .modalHeading02 span {
  display: inline-block;
  padding-right: 40px;
  background-image: url(/img/top/modal/bg_modal_heading02.png);
  background-position: right center;
  background-repeat: no-repeat;
  line-height: 26px;
}
.modalBox .image {
  text-align: center;
}
.modalBox .text {
  line-height: 1.4;
  margin-bottom: 30px;
}
.modalBox .text .red, .modalBox .text a {
  color: #be0000;
  font-weight: bold;
}
.modalBox .modalBtn {
  margin: 0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 131px;
	height: 43px;
	background-color: #be0000;
  line-height: 43px;
  vertical-align: middle;
  text-align: center;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  -ms-border-radius: 5px;
}
@media screen and (max-width : 568px) {
.modalBox {
  max-width: 280px;
}
.modalBox .modalClose {
  width: 28px;
  height: 28px;
  background-size: 14px auto;
}
.modalBox .modalBoxInner {
  padding: 16px;
}
.modalBox .modalHeading01, .modalBox .modalHeading02 {
  padding: 7px;
  font-size: 1.6rem;
  font-size: 16px;
}
.modalBox .modalHeading02 span {
  padding-right: 25px;
  background-size: 19px auto;
  line-height: 22px;
}
.modalBox .text {
  margin-bottom: 27px;
  font-size: 1.2rem;
  font-size: 12px;
}
.modalBox .modalBtn {
  width: 96px;
  height: 30px;
  font-size: 1.6rem;
  font-size: 16px;
  line-height: 30px;
}
}
